

/* Globalni styly */

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 24px;
	line-height: 34px;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	cursor: default;
	max-width: 100%;
}

*:focus{
    outline: 1px dotted black;
}


html {
	background-color: #ffffff;
}

head {
	display: none;
}

body {
	font-family: 'Open Sans', sans-serif;
	color: #000;
}

nav,header,footer,main,article,aside,section,figure,figcaption{
	display: block;
}

input:not([type=file]),
textarea,
select{
	border: 1px solid #000;
	padding: 5px;
	margin: 0px 1px 1px 0px;
}

.slideshow,
.AkceAktualityOznameni,
.spolupracujeme,
x.aktuality .seznamStranek
{
    display: none;
}

body{
    width: 850px;
    margin: auto;
}

a, a *{
    cursor: pointer;
    text-decoration: underline;
}

nav,
.podslozky{
    border: 1px solid black;
    padding: 20px;
}

ul{
    list-style-position: inside;
}

.pomocny,
header,
.content,
.zapati,
footer{
    border-bottom: 2px solid black;
    padding: 20px 10px;
    margin-bottom: 20px;
}
.pomocny a,
header a,
.content a{
    display: inline-block;
    padding: 10px 20px;
}


main .sloupcovaSazba,
main .sloupcovaSazba thead,
main .sloupcovaSazba tbody,
main .sloupcovaSazba tfoot,
main .sloupcovaSazba tr,
main .sloupcovaSazba td{
    display: block;
}

.zapati .sloupcovaSazba,
.zapati .sloupcovaSazba thead,
.zapati .sloupcovaSazba tbody,
.zapati .sloupcovaSazba tfoot,
.zapati .sloupcovaSazba tr,
.zapati .sloupcovaSazba td{
    display: block;
}


h1{
    font-size: 2rem;
    line-height: 4rem;
    padding-bottom: 20px;
}
h2{
    font-size: 1.5rem;
    line-height: 3rem;
    padding-bottom: 20px;
}
h3{
    font-weight: bold;
    padding-bottom: 20px;
}

.priloha{
    display: block;
}

p{
    padding-bottom: 20px;
}

.aktuality .slozka{
    display: block;
}
.aktuality .klicPredka > *{
    display: inline-block;
    padding-right: 20px;
}
.aktuality .nazev{
    font-size: inherit !important;
    line-height: inherit !important;
}
.aktuality .text{
    display: none;
}


.logo{
    width: 200px;
    height: 200px;
    display: block;
    margin: auto;
    background: #183883 url(img/arkadie.png) scroll no-repeat center center/contain;
}


.mapa1{
    margin: 20px auto;
    display: block;
    height: 300px;
    background: url(img/mapa-u-novych-lazni.jpg) scroll no-repeat center center;
}
.mapa2{
    margin: 20px auto;
    display: block;
    height: 300px;
    background: url(img/mapa-purkynova.jpg) scroll no-repeat center center;
}